<?xml version="1.0"?>
<!-- Edited with XiRUTE .NET Library 01-08 -->
<schema xmlns:jpcrp030000-asr_E03051-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03051-000/2019-03-31/01/2019-06-26" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03051-000/2019-03-31/01/2019-06-26" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-03-31/jpcrp_cor_2018-03-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-03-31/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-03-31/jpcrp_rt_2018-03-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-03-31/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-03-31/jppfs_cor_2018-03-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-03-31/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-03-31/jppfs_rt_2018-03-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-03-31/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-03-31/label/jpcrp_2018-03-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-03-31/label/jpcrp_2018-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-03-31/label/jpcrp_2018-03-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-03-31/label/jppfs_2018-03-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-03-31/label/jppfs_2018-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-03-31/label/jppfs_2018-03-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03051-000_2019-03-31_01_2019-06-26_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03051-000_2019-03-31_01_2019-06-26_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03051-000_2019-03-31_01_2019-06-26_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03051-000_2019-03-31_01_2019-06-26_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03051-000_2019-03-31_01_2019-06-26_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E03051-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading" xbrli:periodType="duration" abstract="true" name="ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock" xbrli:periodType="instant" abstract="false" name="ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_OtherInformationAboutShareAcquisitionRightsHeading" xbrli:periodType="duration" abstract="true" name="OtherInformationAboutShareAcquisitionRightsHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_OtherInformationAboutShareAcquisitionRightsTextBlock" xbrli:periodType="instant" abstract="false" name="OtherInformationAboutShareAcquisitionRightsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading" xbrli:periodType="duration" abstract="true" name="ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock" xbrli:periodType="instant" abstract="false" name="ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_OverviewOfCorporateGovernanceHeading" xbrli:periodType="duration" abstract="true" name="OverviewOfCorporateGovernanceHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_OverviewOfCorporateGovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="OverviewOfCorporateGovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_OutsideDirectorsAndOutsideCorporateAuditorsInformationAboutDirectorsAndOtherOfficersTextBlock" xbrli:periodType="instant" abstract="false" name="OutsideDirectorsAndOutsideCorporateAuditorsInformationAboutDirectorsAndOtherOfficersTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_InformationAboutAuditsHeading" xbrli:periodType="duration" abstract="true" name="InformationAboutAuditsHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_InformationAboutAuditsTextBlock" xbrli:periodType="instant" abstract="false" name="InformationAboutAuditsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_RemunerationForDirectorsAndOtherOfficersHeading" xbrli:periodType="duration" abstract="true" name="RemunerationForDirectorsAndOtherOfficersHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_RemunerationForDirectorsAndOtherOfficersTextBlock" xbrli:periodType="instant" abstract="false" name="RemunerationForDirectorsAndOtherOfficersTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_RemunerationPaidByGroupToEachDirectorOrOtherOfficerRemunerationForDirectorsAndOtherOfficersTextBlock" xbrli:periodType="instant" abstract="false" name="RemunerationPaidByGroupToEachDirectorOrOtherOfficerRemunerationForDirectorsAndOtherOfficersTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_EquitySecuritiesHeldHeading" xbrli:periodType="duration" abstract="true" name="EquitySecuritiesHeldHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_EquitySecuritiesHeldTextBlock" xbrli:periodType="instant" abstract="false" name="EquitySecuritiesHeldTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03051-000_TotalShareholderReturn" xbrli:periodType="instant" abstract="false" name="TotalShareholderReturn" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E03051-000_TotalReturnOnSharePriceIndex" xbrli:periodType="instant" abstract="false" name="TotalReturnOnSharePriceIndex" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E03051-000_LPGasReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="LPGasReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_TownGasReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="TownGasReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_InformationAboutEmployeesOfReportingCompanyTable" xbrli:periodType="duration" abstract="true" name="InformationAboutEmployeesOfReportingCompanyTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_InformationAboutEmployeesOfReportingCompanyLineItems" xbrli:periodType="duration" abstract="true" name="InformationAboutEmployeesOfReportingCompanyLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_OfficialTitleOrPositionInformationAboutDirectorsAndCorporateAuditors" xbrli:periodType="instant" abstract="false" name="OfficialTitleOrPositionInformationAboutDirectorsAndCorporateAuditors" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_ShinjiWadaMember" xbrli:periodType="duration" abstract="true" name="ShinjiWadaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_DaijoWatanabeMember" xbrli:periodType="duration" abstract="true" name="DaijoWatanabeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_KunihikoKashiwayaMember" xbrli:periodType="duration" abstract="true" name="KunihikoKashiwayaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_JunichiMorishitaMember" xbrli:periodType="duration" abstract="true" name="JunichiMorishitaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_MasahiroMukaiMember" xbrli:periodType="duration" abstract="true" name="MasahiroMukaiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_ShoheiOhtsukiMember" xbrli:periodType="duration" abstract="true" name="ShoheiOhtsukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_ToshiomiSuzukiMember" xbrli:periodType="duration" abstract="true" name="ToshiomiSuzukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_KeiichiOzakuMember" xbrli:periodType="duration" abstract="true" name="KeiichiOzakuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_ShinichiKiyotaMember" xbrli:periodType="duration" abstract="true" name="ShinichiKiyotaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_TakashiIdeMember" xbrli:periodType="duration" abstract="true" name="TakashiIdeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_TetsuoKawanoMember" xbrli:periodType="duration" abstract="true" name="TetsuoKawanoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_KatsuhikoAndoMember" xbrli:periodType="duration" abstract="true" name="KatsuhikoAndoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_TsuyoshiYamadaMember" xbrli:periodType="duration" abstract="true" name="TsuyoshiYamadaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_KatsuhisaNakashimaMember" xbrli:periodType="duration" abstract="true" name="KatsuhisaNakashimaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_YukoGomiMember" xbrli:periodType="duration" abstract="true" name="YukoGomiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03051-000_PerformanceLinkedStockCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="PerformanceLinkedStockCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_EquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompanyAbstract" xbrli:periodType="duration" abstract="true" name="EquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompanyAbstract" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_NumberOfNamesOfSecuritiesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="NumberOfNamesOfSecuritiesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E03051-000_BookValueEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="BookValueEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_NumberOfNamesOfSecuritiesWhoseNumberOfSharesIncreasedEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="NumberOfNamesOfSecuritiesWhoseNumberOfSharesIncreasedEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E03051-000_TotalAcquisitionCostForIncreasedSharesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="duration" abstract="false" name="TotalAcquisitionCostForIncreasedSharesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_ReasonForIncreaseInNumberOfSharesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="ReasonForIncreaseInNumberOfSharesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_EquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompanyAbstract" xbrli:periodType="duration" abstract="true" name="EquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompanyAbstract" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_NumberOfNamesOfSecuritiesEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="NumberOfNamesOfSecuritiesEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E03051-000_BookValueEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="BookValueEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_NumberOfNamesOfSecuritiesWhoseNumberOfSharesDecreasedEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="NumberOfNamesOfSecuritiesWhoseNumberOfSharesDecreasedEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E03051-000_TotalSalesAmountForDecreasedSharesEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="duration" abstract="false" name="TotalSalesAmountForDecreasedSharesEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_WhetherIssuerOfAforementionedSharesHoldsReportingCompanysSharesDetailsOfSpecifiedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="WhetherIssuerOfAforementionedSharesHoldsReportingCompanysSharesDetailsOfSpecifiedInvestmentEquitySecuritiesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03051-000_NumberOfNamesOfSecuritiesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="NumberOfNamesOfSecuritiesEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E03051-000_NumberOfNamesOfSecuritiesEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="NumberOfNamesOfSecuritiesEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E03051-000_ProvisionForShareBasedCompensationNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForShareBasedCompensationNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_ProvisionForLossOnVoluntaryRecallOfProductsNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForLossOnVoluntaryRecallOfProductsNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_ProvisionForShareBasedCompensationSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForShareBasedCompensationSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_ProvisionForGasHolderRepairsSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForGasHolderRepairsSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_ProvisionForLossOnVoluntaryRecallOfProductsNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForLossOnVoluntaryRecallOfProductsNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInProvisionForShareBasedCompensationOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_IncreaseDecreaseInAllowanceForLossOnVoluntaryRecallOfProductsOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAllowanceForLossOnVoluntaryRecallOfProductsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03051-000_NotesRegardingOtherOfExtraordinaryLossesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingOtherOfExtraordinaryLossesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>